/* Search Panel */
.searchPanel {
  background-color: var(--accent-color, white);
  /* display: flex; */
  /* flex-direction: row; */
  display: flex;
  flex-direction: column;
  align-items: center;
}

.searchForm {
  display: flex;
  flex-direction: row;
  width: var(--content-width, 800px);
}
/* 
.formLeft > label {
  display: inline-flex;
  flex-direction: column;
  flex: 1;
}
.formLeft input[type="text"] {
  max-width: 600px;
} */

.formLeft {
  flex: 1;
  justify-content: space-around;
  display: grid;
  grid-template-columns: auto auto auto;
  column-gap: 20px;
  margin: 20px;
  margin-top: 0;
}
.formLeft input[type="text"],
.formLeft input[type="datetime-local"] {
  background: none;
  width: 100%;
  border: none;
  border-bottom: 2px solid black;
}
.formLeft input[type="number"] {
  background: none;
  border: none;
  border-bottom: 2px solid black;
  width: 5ch;
}

.formRight {
  margin: auto;
  margin-right: 20px;
  display: flex;
  flex-direction: column;
}
.formRight > input[type="submit"],
.formRight > input[type="button"] {
  width: 120px;
  height: 50px;
  /* background-color: white; */
  border-radius: 25px;
}
/* .formRight > input[type="button"]:hover {
  background-color: lightgray;
} */
